Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
API Reference
cURL
curl --request POST \ --url https://saas.pads365.com/rdx/NDS.Services.Viewer/api/v1/Viewer/Cluster/Get \ --header 'Content-Type: application/json' \ --data ' { "Filter": { "Ids": [ "<string>" ] }, "Sorting": { "Descending": true }, "Paging": { "Start": 123, "Items": 123 } } '
{ "Succeeded": true, "Message": "<string>", "Code": "<string>", "Clusters": [ { "Name": "<string>", "Id": "<string>", "Description": "<string>", "Width": 123, "Height": 123, "Viewers": [ { "Id": "<string>", "Online": true } ] } ], "TotalClusters": 123 }
Show child attributes